Veritas NetBackup Privilege Escalation Vulnerability

Bugtraq ID: 11494
Class: Input Validation Error
CVE:
Remote: Yes
Local: Unknown
Published: Oct 21 2004 12:00AM
Updated: Oct 21 2004 12:00AM
Credit: This issue was disclosed by the vendor.
Vulnerable: Veritas Software NetBackup Server 5.1
Veritas Software NetBackup Server 5.0
Veritas Software NetBackup Enterprise Server 5.1
Veritas Software NetBackup DataCenter 4.5
Veritas Software NetBackup DataCenter 3.4.1
Veritas Software NetBackup DataCenter 3.4
Veritas Software NetBackup BusinesServer 4.5
Veritas Software NetBackup BusinesServer 3.4.1
Veritas Software NetBackup BusinesServer 3.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus